import "./DeckContent.css";

import { cl, useDeck } from "./util";
import DeckColumn from "./DeckColumn";
import { ScrollerThin } from "@webpack/common";

export default function DeckContent() {
    const deck = useDeck();
    return <div className={cl("content")}>
        {deck?.columns.map((column, i) => <DeckColumn key={column.channelId} deck={deck} index={i} column={column} />)}
    </div>;
};
// <ScrollerThin orientation="horizontal">

{/* </ScrollerThin> */ }
